%REGEX%Limy\ Eclipse\ Plugin.\ This\ plugin\ needs\ (\\S+).=Limy Eclipse \u30d7\u30e9\u30b0\u30a4\u30f3\u3002\u3053\u306e\u30d7\u30e9\u30b0\u30a4\u30f3\u306f $1 \u304c\u5fc5\u8981\u3067\u3059\u3002
%REGEX%Limy\ Eclipse\ Qalab\ Plugin.\ This\ plugin\ needs\ (\\S+).=Limy Eclipse Qalab \u30d7\u30e9\u30b0\u30a4\u30f3\u3002\u3053\u306e\u30d7\u30e9\u30b0\u30a4\u30f3\u306f $1 \u304c\u5fc5\u8981\u3067\u3059\u3002
<a>Configure\ dot.exe\ Settings...</a>=<a>dot.exe \u8a2d\u5b9a\u306e\u69cb\u6210...</a>
<a>Go\ to\ Graphviz\ HomePage</a>=<a>Graphviz \u30db\u30fc\u30e0\u30da\u30fc\u30b8\u3078\u30b8\u30e3\u30f3\u30d7</a>
Add\ Connection...=\u30b3\u30cd\u30af\u30b7\u30e7\u30f3\u306e\u8ffd\u52a0...
Add\ Java\ Header\ Lines=Java \u30bd\u30fc\u30b9\u306b\u5171\u901a\u306e\u30d8\u30c3\u30c0\u30fc\u3092\u4ed8\u52a0
Argument\ cannot\ be\ null=\u5f15\u6570\u306f null \u306b\u3067\u304d\u307e\u305b\u3093\u3002
Background\ Color\ \:\ =\u80cc\u666f\u8272 : 
Comment\ \:\ =\u30b3\u30e1\u30f3\u30c8 : 
Connection\ Name=\u63a5\u7d9a\u540d
Convert\ Java\ Charset=Java \u30d5\u30a1\u30a4\u30eb\u306e\u6587\u5b57\u30b3\u30fc\u30c9\u3092\u5909\u63db
Create\ All\ Accessors=\u5168\u30d5\u30a3\u30fc\u30eb\u30c9\u306e getter/setter \u30e1\u30bd\u30c3\u30c9\u3092\u751f\u6210
Create\ iBATIS\ xml\ to\ Clipboard=\u30af\u30ea\u30c3\u30d7\u30dc\u30fc\u30c9\u3078 iBATIS xml \u3092\u4f5c\u6210
Create\ Selected-element\ Accessors=\u9078\u629e\u3057\u305f\u30d5\u30a3\u30fc\u30eb\u30c9\u306e getter/setter \u30e1\u30bd\u30c3\u30c9\u3092\u751f\u6210
Create\ Selected-element\ Getters=\u9078\u629e\u3057\u305f\u30d5\u30a3\u30fc\u30eb\u30c9\u306e getter \u30e1\u30bd\u30c3\u30c9\u3092\u751f\u6210
Create\ Selected-element\ Setters=\u9078\u629e\u3057\u305f\u30d5\u30a3\u30fc\u30eb\u30c9\u306e setter \u30e1\u30bd\u30c3\u30c9\u3092\u751f\u6210
DB\ Connection=DB \u63a5\u7d9a
DB\ Result=DB \u7d50\u679c
DB\ Tables=DB \u30c6\u30fc\u30d6\u30eb
Driver\ Jar\ File=\u30c9\u30e9\u30a4\u30d0\u30fc Jar \u30d5\u30a1\u30a4\u30eb
Editor\ Background\ Color\ \:\ =\u30a8\u30c7\u30a3\u30bf\u30fc\u80cc\u666f\u8272 : 
Extend\ Add\ Javadoc\ Comment=\u30e1\u30f3\u30d0\u30fc\u306b Javadoc \u30b3\u30e1\u30f3\u30c8\u3092\u4ed8\u52a0
External\ Browser\ \:\ =\u5916\u90e8\u30d6\u30e9\u30a6\u30b6\u30fc : 
External\ Editor\ \:\ =\u5916\u90e8\u30a8\u30c7\u30a3\u30bf\u30fc : 
Filtering...=\u30d5\u30a3\u30eb\u30bf\u30fc...
Generate\ Implement\ Code=\u5b9f\u88c5\u30af\u30e9\u30b9\u306e\u30a4\u30f3\u30bf\u30fc\u30d5\u30a7\u30a4\u30b9\u3092\u81ea\u52d5\u751f\u6210
Getter-method\ Description\ \:\ =getter \u30e1\u30bd\u30c3\u30c9\u8a18\u8ff0 :\ 
Java\ Header\ Text\ File\ \:\ =Java \u30d8\u30c3\u30c0\u30fc\u30fb\u30c6\u30ad\u30b9\u30c8\u30fb\u30d5\u30a1\u30a4\u30eb : 
Javadoc\ Comment\ File\ \:\ =Javadoc \u30b3\u30e1\u30f3\u30c8\u30fb\u30d5\u30a1\u30a4\u30eb : 
Javadoc\ Properties\ File\ \u304c\u8a2d\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002=Javadoc \u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u30fb\u30d5\u30a1\u30a4\u30eb\u304c\u8a2d\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002
Java\u30bd\u30fc\u30b9\u306b\u5171\u901a\u306e\u30d8\u30c3\u30c0\u3092\u4ed8\u52a0=Java \u30bd\u30fc\u30b9\u306b\u5171\u901a\u306e\u30d8\u30c3\u30c0\u30fc\u3092\u4ed8\u52a0
Java\u30d5\u30a1\u30a4\u30eb\u306e\u6587\u5b57\u30b3\u30fc\u30c9\u3092\u5909\u63db=Java \u30d5\u30a1\u30a4\u30eb\u306e\u6587\u5b57\u30b3\u30fc\u30c9\u3092\u5909\u63db
JUnit\ and\ Cobertura=JUnit \u304a\u3088\u3073 Cobertura
Keyword\ \:\ =\u30ad\u30fc\u30ef\u30fc\u30c9 : 
Keyword\ Inner\ \:\ =\u5185\u90e8\u30ad\u30fc\u30ef\u30fc\u30c9 : 
Limy\ Add\ Javadoc\ Comment=Limy Javadoc \u30b3\u30e1\u30f3\u30c8\u306e\u8ffd\u52a0
Limy\ Eclipse\ Category=Limy Eclipse \u30ab\u30c6\u30b4\u30ea\u30fc
Limy\ Eclipse\ Code\ Action\ Set=Limy Eclipse \u30b3\u30fc\u30c9\u30fb\u30a2\u30af\u30b7\u30e7\u30f3\u30fb\u30bb\u30c3\u30c8
Limy\ Eclipse\ DB\ Action\ Set=Limy Eclipse DB \u30a2\u30af\u30b7\u30e7\u30f3\u30fb\u30bb\u30c3\u30c8
Limy\ Eclipse\ Feature=Limy Eclipse \u30d5\u30a3\u30fc\u30c1\u30e3\u30fc
Limy\ Eclipse\ Plug-in=Limy Eclipse Qalab \u30d7\u30e9\u30b0\u30a4\u30f3
Limy\ Eclipse\ Plugin=Limy Eclipse \u30d7\u30e9\u30b0\u30a4\u30f3
Limy\ Eclipse\ Qalab\ Action\ Set=Limy Eclipse Qalab \u30a2\u30af\u30b7\u30e7\u30f3\u30fb\u30bb\u30c3\u30c8
Limy\ Eclipse\ Qalab\ Feature=Limy Eclipse Qalab \u30d5\u30a3\u30fc\u30c1\u30e3\u30fc
Limy\ Property\ Editor=Limy \u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u30fb\u30a8\u30c7\u30a3\u30bf\u30fc
Limy\ Qalab\ (brief)\ Coverage\ Problem=Limy Qalab (brief) \u30ab\u30d0\u30ec\u30c3\u30b8\u554f\u984c
Limy\ QALab\ Builder=Limy QALab \u30d3\u30eb\u30c0\u30fc
Limy\ Qalab\ Coverage\ Problem=Limy Qalab \u30ab\u30d0\u30ec\u30c3\u30b8\u554f\u984c
Limy\ Qalab\ Coverage\ Result\ (not\ visible)=Limy Qalab \u30ab\u30d0\u30ec\u30c3\u30b8\u7d50\u679c (\u4e0d\u53ef\u8996)
Limy\ Qalab\ Error\ Problem=Limy Qalab \u30a8\u30e9\u30fc\u554f\u984c
Limy\ Qalab\ Failure\ Problem=Limy Qalab \u969c\u5bb3\u554f\u984c
Limy\ Qalab\ Problem=Limy Qalab \u554f\u984c
LimyEclipse\ Code\ Plug-in=LimyEclipse \u30b3\u30fc\u30c9\u30fb\u30d7\u30e9\u30b0\u30a4\u30f3
LimyEclipse\ Core\ Plug-in=LimyEclipse \u30b3\u30a2\u30fb\u30d7\u30e9\u30b0\u30a4\u30f3
LimyEclipse\ DB\ Plug-in=LimyEclipse DB \u30d7\u30e9\u30b0\u30a4\u30f3
LimyEclipse\ preference\ page=LimyEclipse \u8a2d\u5b9a\u30da\u30fc\u30b8
LimyEclipse\ Property\ Plug-in=LimyEclipse \u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u30fb\u30d7\u30e9\u30b0\u30a4\u30f3
LimyEclipse\ Qalab\ Plug-in=LimyEclipse Qalab \u30d7\u30e9\u30b0\u30a4\u30f3
LimyEclipse\ Web\ Plug-in=LimyEclipse Web \u30d7\u30e9\u30b0\u30a4\u30f3
Modify\ Accessor\ Javadoc=\u65e2\u5b58 getter/setter \u30e1\u30bd\u30c3\u30c9\u306e Javadoc \u30b3\u30e1\u30f3\u30c8\u3092\u751f\u6210
Project\ Name\ \:\ =\u30d7\u30ed\u30b8\u30a7\u30af\u30c8\u540d : 
property-file\ setting\ page=\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u30fb\u30d5\u30a1\u30a4\u30eb\u8a2d\u5b9a\u30da\u30fc\u30b8
Property\ \:\ =\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc : 
Property\ name\ \:\ =\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u540d : 
Property\ value\ \:\ =\u30d7\u30ed\u30d1\u30c6\u30a3\u30fc\u5024 : 
QALab\ Items=QALab \u9805\u76ee
QALab\ Java\ Editor=QALab Java \u30a8\u30c7\u30a3\u30bf\u30fc
Setter-method\ Description\ \:\ =setter \u30e1\u30bd\u30c3\u30c9\u8a18\u8ff0 :\ 
Setting\ File=\u8a2d\u5b9a\u30d5\u30a1\u30a4\u30eb
Tag\ \:\ =\u30bf\u30b0 : 
Use\ Default\ File=\u30c7\u30d5\u30a9\u30eb\u30c8\u30fb\u30d5\u30a1\u30a4\u30eb\u3092\u4f7f\u7528
Use\ External\ File=\u5916\u90e8\u30d5\u30a1\u30a4\u30eb\u3092\u4f7f\u7528
Use\ Workspace\ File=\u30ef\u30fc\u30af\u30b9\u30da\u30fc\u30b9\u306e\u30d5\u30a1\u30a4\u30eb\u3092\u4f7f\u7528
Web\ setting\ page=Web \u8a2d\u5b9a\u30da\u30fc\u30b8
\u30e1\u30f3\u30d0\u306bJavadoc\u30b3\u30e1\u30f3\u30c8\u3092\u4ed8\u52a0=\u30e1\u30f3\u30d0\u30fc\u306b Javadoc \u30b3\u30e1\u30f3\u30c8\u3092\u4ed8\u52a0
\u65e2\u5b58\ Getter/Setter\ \u30e1\u30bd\u30c3\u30c9\u306eJavadoc\u30b3\u30e1\u30f3\u30c8\u3092\u751f\u6210=\u65e2\u5b58 getter/setter \u30e1\u30bd\u30c3\u30c9\u306e Javadoc \u30b3\u30e1\u30f3\u30c8\u3092\u751f\u6210
Add\ Resource\ Header\ Lines=\u30ea\u30bd\u30fc\u30b9\u30fb\u30d8\u30c3\u30c0\u30fc\u884c\u306e\u8ffd\u52a0
Convert\ File\ Charset=\u30d5\u30a1\u30a4\u30eb\u6587\u5b57\u30bb\u30c3\u30c8\u306e\u5909\u63db
